<?php
use WooBooking\CMS\Utilities\Utility;
$doc=Factory::getDocument();
$doc->addLessStyleSheet('blocks/block_priceplanclass/assets/lesss/page_service_package_plan.less');
$doc->addScript('blocks/block_priceplanclass/assets/js/jquery.block_priceplanclass_page_service_package_plan.js');
?>
    <div class="block-priceplanclass-page_service_package_plan">
        <h2>MEET OUR COACHS</h2>
    </div>
    <div class="page_service_package_plan-list-employee">
        <div class="row">
            <?php foreach ($this->list as $item) { ?>
                <div class="col-md-4">
                    <?php $this->item=$item ?>
                    <?php  $this->loadTemplate('list_item') ?>
                </div>
            <?php } ?>
        </div>
    </div>
<?php ob_start() ?>
    <script type="text/javascript">
        jQuery(document).ready(function ($) {
            $('.block-priceplanclass-page_service_package_plan').block_priceplanclass_page_service_package_plan({
                list_package:<?php echo json_encode($list_pack) ?>
            });
        });
    </script>
<?php
$script = ob_get_clean();
$script = Utility::remove_string_javascript($script);
$doc->addScriptDeclaration($script);
